body.customer {
	font-family: Verdana,Helvetica,Arial;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	leftMargin: 0;
	topMargin: 0;
	background-color: #FFFFFF;
	margin-top: 0px;
	scrollbar-face-color: none;
	scrollbar-hightlight-color: none;
	scrollbar-shadow-color: none;
	scrollbar-3dlight-color: none;
	scrollbar-arrow-color: none;
	scrollbar-track-color: #C3C3C3;
	scrollbar-darkshadow-color: none;
}
body.framebook {
	background-color: #C3C3C3;
}
iframe.framebook {
	width: 96%;
	height: 1320px;
	margin: 0 auto;
	padding:16px;
	text-align:center;
	background-color:#EEEEEE;
	border:1px solid;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-color:#C3C3C3;
}
img.radius {
	border-radius: 5px;
	opacity:0.95;
	filter:alpha(opacity=95);
	object-fit: fill;
}
textarea.info {
	width: 100%;
}
table.infobox {
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity:0.95;
	filter:alpha(opacity=95);
}
table.rowlinks {
	width:98%;
	border: 1px solid black;
	background-color: white;
}
table.linksbox {
	-moz-border-radius:10px;
	border-radius:10px;
}
select.toplinks {
	background-color: #FFFFFF;
	border: 1px solid;
	border-radius: 5px;
	border-color: #C3C3C3;
	cursor: pointer;
}
table.ratebox {
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity:0.95;
	filter:alpha(opacity=95);
}
table.reviewbox {
	width:100%;
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity:0.95;
	filter:alpha(opacity=95);
}
table.bannerbox {
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity:0.95;
	filter:alpha(opacity=95);
}
table.buttonbox {
	width: 100%;
	text-align: center;
	padding: none;
	border: none;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #EEEEEE;
}
td.buttonbox {
	height: 22px;
	text-align: center;
}
.t_spot {
	background-color: #FFFFFF;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.t_button {
	background-color: #EEEEEE;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.t_button_on {
	background-color: #EEEEEE;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.t_button_off {
	background-color: #EEEEEE;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.t_banner {
	background-color: #ECECEC;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.t_banner_on {
	background-color: #FFFFFF;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.t_banner_off {
	background-color: #F0F0F0;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
textarea.description {
	width: 98%;
	padding: 4px;
	text-align: left;
	background-color: #FFFFFF;
	border: 1px solid;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-color: #C3C3C3;
	cursor: pointer;
	font-family: Verdana,Helvetica,Arial;
	font-size: 16px;
	color: #000000;
}
input.description {
	width: auto;
	height: 26px;
	padding: 2px 2px;
	text-align: left;
	background-color: #FFFFFF;
	border: 1px solid;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-color: #C3C3C3;
	cursor: pointer;
	font-family: Verdana,Helvetica,Arial;
	font-size: 16px;
	color: #000000;
}
td.bannertext {
	font-family: Verdana,Helvetica,Arial;
	color: #000000;
	font-size: 16px;
	font-weight: none;
}